//crash
"%@ unexpectedly quit the last time it was run." = "前回 %@ は適切に終了されませんでした。";
"Would you like to send a crash report to %@?" = "%@ にクラッシュレポートを送信しますか？";

//exception
"An internal application error has occurred." = "内部エラーが発生しました。";
"This error will cause instability and it is recommended you quit and relaunch %@." = "このエラーにより動作が不安定になる可能性がありますので %@ を終了し再起動してください。";

"Show Details" = "詳細を表示";
"Hide Details" = "詳細を隠す";

"%@ Error Report" = "%@ エラーレポート";

"Provide any steps necessary to reproduce the problem." = "現象が再現する手順を箇条書きでご説明ください。";